/*Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, div {
	display: block;
}

@viewport {
	width: 1024px;
}

body {
  line-height: 1;
  font-family: segoe ui, sans-serif;
	background: #EDE2C8;
	min-width: 1000px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*div{border:1px solid red;}*/
/*-Base install*/
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}
.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}

a{outline:none; text-decoration:underline; color:#556688; }
a:hover{outline:none; text-decoration:none; color:#c00418; }

.fl_left{float:left;}
.fl_right{float:right;}

img{display:block; margin:0; padding:0; border:none;}
.imgl, .imgr{border:1px solid #C7C5C8; padding:5px;}
.imgl{float:left; margin:0 8px 8px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}

/*Base colors*/
.white_bg{background:#fff;}
.white_color{color:#fff;}

.beige_bg{background:#ede2c8;}
.beige_color{color:#ede2c8;}

.cream_bg{background:#faf3e6;}

.red_bg{background:#c00418;}
.red_color{color:#c00418;}

.bordo_bg{background:#510b0a url(/images/banner_inner.jpg) no-repeat bottom;}
.bordo_color{color:#510b0a;}

.orange{}
.gray{}

.gradient{
	
	background-color: #510b0a;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c00418), to(#510b0a));
    background-image: -webkit-linear-gradient(#c00418, #510b0a);
    background-image: -moz-linear-gradient(top, #c00418, #510b0a);
    background-image: -ms-linear-gradient(#c00418, #510b0a);
    background-image: -o-linear-gradient(#c00418, #510b0a);
    background-image: linear-gradient(#c00418, #510b0a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c00418', endColorstr='#510b0a', GradientType=0); 


}

.header_bg{background:url(/images/header_img.jpg) no-repeat center bottom;}
.header_bg2{background:url(/assets/images/header_ny3.jpg) no-repeat center bottom;}

/*FONTS*/
   @font-face {
    font-family: DINPro-CondLight; /* Гарнитура шрифта */
    src: url(../fonts/DINPro-CondLight.otf); /* Для IE5-8 */
    src: local(DINPro-CondLight), url(../fonts/DINPro-CondLight.otf); /* Для остальных браузеров */
   }
   @font-face {
    font-family: DINPro-CondBold; /* Гарнитура шрифта */
    src: url(../fonts/DINPro-CondBold.otf); /* Для IE5-8 */
    src: local(DINPro-CondBold), url(../fonts/DINPro-CondBold.otf); /* Для остальных браузеров */
   }
h1{
font-family: DINPro-CondBold, 'Helvetica', sance-serif;
}
   h2, h3  {
    font-family: DINPro-CondBold, 'Helvetica', sance-serif;
   }
.DINPro-CondBold {
    font-family: DINPro-CondBold, 'Helvetica', sance-serif;
}
.DINPro-CondBold_bordo {
    font-family: DINPro-CondBold, 'Helvetica', sance-serif;
    color: #510b0a;
}
.DINPro-CondLight{
    font-family: DINPro-CondLight, 'Helvetica', sance-serif;
	font-weight: normal;
}

/*Wrapper*/
div.wrapper{
	display:block;

	text-align:left;

	}

/* ----------------------------------------------Generalise-------------------------------------*/
#header, #header_main, #topbar, #topnav, #breadcrumb, .container, .objects_container, #footer, #copyright, #slider{
	position:relative;
	display:block;
	margin:0 auto 0;
	width:1000px;
	}

#slider2{
	position:absolute;
	display:block;
	margin:0 auto 0;
	width:1000px;
	}


/*Header-------------------------------------------------------------------------------*/
#header_main{

	height: 330px;}

#header{

	height: 130px;}

/*   width:415px;  height:72px; */


div#logo img {
    max-width: 100%;
    margin: 20px 0 20px 20px;
}
#logo {
    width: 338px;
    height: 51px;
    float: left;
}


.hide_logo {
margin:-100px 0 0 0;
padding:0;
font-size:10pt;
 text-indent: -2000px;
}
#contacts{
  width:255px;
  height:72px;
  float:right;
  margin: 50px 0 0 0;
}

.address{
font-size:18pt;
}
.tel{
font-size:26pt;
}
.tel a{
color:#fff;
	text-decoration:none;
}

/*MENU-------------------------------------------------------------------------------*/
.nav-block {
	height:50px;
	position: relative;
}

ul.menu {
	height:50px;
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 1000px;
	position: relative;
	*position: static;
}

ul.menu li {
	height:50px;
	float: left;
	list-style: none;
	font-family: DINPro-CondLight, 'Helvetica', sance-serif;
	font-size: 20pt;
}

ul.menu li a {

	color: white;
	display: block;
    padding: 8px 22px 15px 30px;
	text-decoration: none;
}

ul.menu li a:hover {
	background-color: #510b0a;
}
ul.menu li.chouce a {
	background-color: #510b0a;}

/*Выпадающее меню на главной*/
ul.menu li ul {
	display: none;
	position: absolute;
	top: 50px;
	left: 0;
	background-color: #510b0a;
	z-index: 1000;
	width: 1000px;
	height: 32px;
}

ul.menu li:hover ul {
	display: block;
}

ul.menu li:hover ul li {
	float: left;
	position: relative;
	display: inline;
	font-size: 14pt;
}

ul.menu li:hover ul li a {

	padding: 5px 20px;
	display: inline;
	float: left;
}

ul.menu li:hover ul li a:hover {
	background-color: #c00418;
	color: white;
		padding: 6px 20px;
}


/*SUBMENU STATIC-----------------------------*/
.submenu_cont{
	height:32px;
}


.submenu_cont ul li {
	float: left;
	position: relative;
	display: inline;
	font-size: 14pt;
	font-family: DINPro-CondLight, 'Helvetica', sance-serif;
}

.submenu_cont ul li a {
	color: #fff;
	text-decoration:none;
	padding: 6px 20px 8px;
	display: inline;
	float: left;
}

.submenu_cont ul li a:hover {
	background-color: #c00418;
	color: white;
			padding: 6px 20px;
}

.breadcrumbs{

font-size:12px;
margin: 30px 15px 15px;

}

/*SLIDER-----------------------


#slider{
height:300px;
}


--------------------------------------------------------*/

#slider img{
margin:15px;
	padding: 15px 0 0 0;
}

/*OBJECTS-------------------------------------------------------------------------------*/
.objects_container {
    padding: 15px;
    box-sizing: border-box;
}
.objects_container h1 {
    font-size: 36pt;
    margin: 15px 0px 30px;
    color: #510B0A;
}

.objects_content{
	margin: 0 10px;

}

.object {
    float: left;
    margin: 15px 0 0 0;
    padding: 10px;
    text-align: center;
	width: 170px;
	height: 230px;
	position: relative;
}


.object img.object_img {
	width: 170px;
	height: 120px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0 0 15px 0;
	padding:0;
	border:none;
}

/*GALLERY-------------------------------------------------------------------------------*/
#gallery_container{
height:300px;
}
#gallery_container h2{
margin: 15px 0 15px 15px;
}

.gallery_content{
margin: 0px;
}
.gallery_foto{
	width:190px;
	height: 250px;
	float: left;
	margin: 20px 7px 0 0;
	
}
.gallery_foto img {
	width:170px;
		height:170px;
	border-radius: 170px;
	-webkit-border-radius: 170px;
	-moz-border-radius: 170px;
	border: 10px solid #d9d0b9;
	margin: 0 15px 0;
}
/*NEWS-------------------------------------------------------------------------------*/
.news {
    padding: 0 5px;
    width: 240px;
    margin: 0 0 0 0;
    float: left;
    min-height: 105px;
}
div.news:hover{
box-shadow: 0 0 10px #ede2c8;
}

.column{
	display:block;
	float:right;
	width:230px;
	margin: 30px 30px 0 0;
	}

.column img.plan{
	width: 240px;
	height: 180px;

	clear: both;
}

.column .sale{
font-size:10pt;
	line-height:1.5;
	margin-bottom:30px;
}

.column .sale h3{
font-size:14pt;
	margin: 15px 0 15px 15px;
}
.column .sale p{
	margin-left: 15px;
}
.deklaracia{
	display: block;
	width: 500px;
	height: 100px;
font-size: 12pt;
	line-height: 1.5;
	padding: 15px 15px 15px 100px;
	margin: 0 0 30px 0;
	background: url(/images/doc.png) no-repeat left;
}

.pdf_format{
display: block;
	/*width: 230px;*/
	height: 60px;
font-size: 12pt;
	line-height: 1.5;
	padding: 15px 15px 15px 100px;
	margin: 0 0 30px 30px;
	background: url(/images/pdf.png) no-repeat left;
	    clear: both;
}

.xls_format{
display: block;
	/*width: 230px;*/
	height: 60px;
font-size: 12pt;
	line-height: 1.5;
	padding: 15px 15px 15px 100px;
	margin: 0 0 30px 30px;
	background: url(/images/xls.png) no-repeat left;
	    clear: both;
}
.folder {
display: block;
	/*width: 230px;*/
	height: 60px;
font-size: 12pt;
	list-style:none;
	line-height: 1.5;
	padding: 15px 15px 15px 100px;
	margin: 0 0 30px 30px;
	background: url(/images/folder.png) no-repeat left;
	    clear: both;
}
a.folder p{
margin-top:30px;
}

.file_arhive{
display: block;
	/*width: 230px;*/
	height: 60px;
font-size: 12pt;
	line-height: 1.5;
	padding: 15px 15px 15px 100px;
	margin: 0 0 30px 30px;
	background: url(/images/doc.png) no-repeat left;
	    clear: both;
}
p.introtext{
margin: 15px 0;
	font-size: 10pt;
	line-height: 1.5;
}
p.date{
	width: 90px;
	margin: 5px 30px 30px 0;
color: #999;
		font-size: 14px;
	font-weight: bold;
float: left;
}
p.button{
padding:5px;
	width: 80px;
	float:left;
	color: #fff;
	font-size: 12px;
}
p.button a{
color:#fff;
	text-decoration:none;
}
/*CONTENT-------------------------------------------------------------------------------*/
.content{
	display:block;
  	width:700px;
	padding:15px;
   float: left;
	}


.content2 {
    display: block;
    width: 700px;
    padding: 15px;
    float: left;
}


.content img {
width: 230px;
height: 150px;
margin: 15px 30px 15px 15px;
	border: 10px solid #ede2c8;
	padding:10px;
	float: left;
}
.content img.full_image{
	width: 600px;
	height: 450px;
margin: 15px 30px 15px 15px;
	border: 10px solid #ede2c8;
	padding:10px;
	clear: both;
}

.container h1{
font-size:36pt;
	margin: 15px 0 30px 0;
	color: #510b0a;
}
.container h2{
font-size: 24pt;
color: #510B0A;
padding: 15px;
}

.content p{
  line-height: 1.5;
  margin: 0 0 15px 0;
	padding: 0 15px;
}

.content ul {
padding: 0 15px 15px 30px;
	margin-left:30px;
}
.content ul li {
list-style:square;
	line-height:1.5;
	margin: 0 0 15px 0;
}


.services_title{
	display:block;
	float:left;
	width:270px;
	padding:15px;
}
.services_content{
	display:block;
	float:right;
	width:670px;
    padding:30px 15px;
	line-height: 1.5;
}
.content_no_col{
	display:block;
  	width:970px;
	padding:15px;
   float: left;
	}
.content_no_col img {
margin: 10px 30px;
	border: 10px solid #ede2c8;
	padding:50px;
	float: left;
}
.content_no_col p {
line-height: 1.5;
}

/*FOOTER-------------------------------------------------------------------------------*/
#footer {
    padding: 30px 15px;
    margin-top: 50px;
    color: #fff;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
}
.footer_menu{
margin: 0 0 30px 0;
}
.footer_menu ul li{
display:inline;
	margin:0 30px 0 0;
}
.footer_menu ul li a{
	color: #fff;
}

#footer div.address {
    width: 270px;
    font-size: 10pt;
    line-height: 1.5;
    float: left;
}
#footer div.copyright{
		width: 210px;
font-size:10pt;
	line-height:1.5;
	float: left;
}
.starlike{
display: block;
	padding: 0 0 0 20px;
	background: url(/images/starlike.png) right no-repeat;
	background-size: 45px;
}

.discl {
    font-size: 10pt;
    line-height: 1.5;
    width: 430px;
    display: block;
    float: left;
    margin-right: 30px;
    margin-left: 30px;
}

.discl a {
    color: #fff;
}



/*TABLES----------------------------------------------------------------------------------*/
#hor-minimalist-b
{
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: bold;

	padding: 10px 8px;
	border-bottom: 2px solid black;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;

	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #c00418;
	background: #faf3e6;
}
#hor-minimalist-b thead
{
	background: #faf3e6;

}
#hor-minimalist-b thead th{
	vertical-align: bottom;
}


/* ----------------------------------------------Column Navigation-------------------------------------*/

.column .subnav{display:block; margin-bottom:30px; border-radius:10px; float:left;}

.column .subnav h2{
	margin:0 0 20px 0;
	padding:0 0 14px 0;
	font-size:20px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#c00;
	line-height:normal;

	}

.column .subnav ul{
	margin:0;
	padding:0;
	list-style:none;
	}

.column .subnav li{
	margin:0 0 3px 0;
	padding:0;
	}

.column .subnav ul ul, .column .subnav ul ul ul, .column .subnav ul ul ul ul, .column .subnav ul ul ul ul ul{border-top:none; padding-top:0;}

.column .subnav a{
	display:block;
	margin:0;
	padding:10px 10px 10px 20px;
	font-size:10pt;
	background:url("../images/red_file.gif") no-repeat 10px center;
	text-decoration:none;
	border-bottom:1px dotted #cecece;
	}

.column .subnav a:hover{color:#A3443E; background-color:#faf3e6;}
/*.column .subnav li.active {color:#A3443E; background-color:#faf3e6;}*/

.column .subnav ul ul a, .column .subnav ul ul ul a, .column .subnav ul ul ul ul a, .column .subnav ul ul ul ul ul a{background:url("../images/black_file.gif") no-repeat ;}
.column .subnav ul ul a{padding-left:40px; background-position:30px center;}
.column .subnav ul ul ul a{padding-left:50px; background-position:40px center;}
.column .subnav ul ul ul ul a{padding-left:60px; background-position:50px center;}
.column .subnav ul ul ul ul ul a{padding-left:70px; background-position:60px center;}



.map{
	width:370px;
/*	height:570px;*/
float:left;
	padding:10px;
	margin:15px 30px 15px 0;
	border:10px solid #ede2c8;
}
.map p{
display: block;
	width: 360px;
	height:30px;
	background: #510b0a;
	padding: 5px;
	color:#fff;
	font-weight:bold;
}
.map span{
line-height:1.5;
	display:block;
}
.map span strong {
font-weight:bold;
}

.green_button a {
    margin: 0 20px 0 0;
    width: 220px;
    padding: 10px;
    background: #693;
    font-weight: bold;
    font-size: 0.9em;
    color: #fff;
    text-decoration: none;
    float: left;
    display: inline;
    position: absolute;
    right: 0;
    text-align: center;
}

.green_button3 a {
    margin: 20px;
    padding: 10px;
    background: #693;
    font-weight: bold;
    font-size: 0.9em;
    color: #fff;
    text-decoration: none;
    float: left;
    display: inline;
    position: absolute;
    right: 0;
    text-align: center;
}



.green_button a:hover{
	background:#9c6;

}
img.sticker{
	position: absolute;
	top:0;
	right:0;
	z-index:100;
}
img.sticker2{
border: none !important;
width: 120px;
height: 120px;
}

.banner_berendey img {
  margin-left: 15px;
}


.news2 p a {
    font-size: 14px;
}

.news2 {
    margin: 0 0 40px 0;
    border-bottom: 1px dotted #cecece;
	clear: both;
}

input[type="text"] {
    width: 320px;
    margin: 10px;
    height: 40px;
    padding: 0px 15px;
}

form#formid,form#formidlearn {
    padding: 15px;
    width: 370px;
  background-color: #fff ;
    
}


button {
    width: 300px;
    height: 40px;
    display: block;
    color: #fff !important;
    font-size: 18px;
    text-align: center;
    line-height: 39px;
    text-decoration: none;
    padding-left: 10px;
    margin: 15px auto 20px;
    background: #693;
    border: 0px;
}

button:hover {
       background: #9c6;
  cursor: pointer;
}

.thanks {
    width: 350px;
    padding: 25px;
    text-align: center;
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
	    background: #fff;
}


a.fancybox.kv_prev {
    float: left;
}

.snowfall-flakes {
	border-radius: 50%;
}

.address a {
    color: #fff;
}

button:disabled {
    background: #dcdcdc;
	cursor: default;
}

button:disabled:hover {
    background: #dcdcdc;
	cursor: default;
}


.ya {
    display: table;
    min-width: 340px;
    margin: 15px auto;
}

.ya p {
    color: #a7a7a7;
    font-size: 14px;
}
.ya p a {
    color: #669933;
    text-decoration: none;
}

.ya input[type="checkbox"] {
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
    border: 1px solid rgba(0,0,0,.3);
    outline: 0;
    margin-right: 8px;
    box-sizing: border-box;
    float: left;
    background: #fff;
}

.ya input[type="checkbox"]:checked:before {
    content: "";
    display: block;
    width: 9px;
    height: 14px;
    border: 0 solid #669933;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotateZ(45deg);
    margin: -6px 3px;
    pointer-events: none;
}


.banner_sber {
    display: block;
    clear: both;
    margin: 15px auto;
    width: 728px;
}


h3 {
    font-size: 24px;
    margin: 15px;
}

.green_button2 a {
    margin: 20px auto;
    width: 220px;
    padding: 10px;
    background: #693;
    font-weight: bold;
    font-size: 0.9em;
    color: #fff;
    text-decoration: none;
    display: table;
    text-align: center;
}



.journal td {
    padding: 15px;
    border-bottom: 1px dotted #cecece;
}

img.noframe {
    border: none;
}

#contacts.noCallback {
    width: 185px;
    height: 72px;
    float: right;
    margin: 15px 0 0 0;
}


\* Снег *\

.snowContainer {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left:0;
	z-index: 1;
}

.snow {
	width: 100%;
	height: 100%;
	background-image: url("../assets/snow/snow_1.png"), url("./assets/snow/snow_2.png"), url("./assets/snow/snow_3.png");
	-webkit-animation: snow 20s linear infinite;
	-moz-animation: snow 20s linear infinite;
	-ms-animation: snow 20s linear infinite;
	animation: snow 20s linear infinite;
}

@keyframes snow {
	0% {
		background-position: 0px 0px, 0px 0px, 0px 0px;
	}
	100% {
		background-position: 500px 1000px, 400px 400px, 300px 300px;
	}
}

@-moz-keyframes snow {
	0% {
		background-position: 0px 0px, 0px 0px, 0px 0px;
	}
	100% {
		background-position: 500px 1000px, 400px 400px, 300px 300px;
	}
}

@-webkit-keyframes snow {
	0% {
		background-position: 0px 0px, 0px 0px, 0px 0px;
	}
	100% {
		background-position: 500px 1000px, 400px 400px, 300px 300px;
	}
}

